    /*расстояния между фото на страницах проектов*/
    @media screen and (min-width: 640px) {
    .t156__wrapper {
    gap: 10px !important;
    }
    }
    
    /*заголовки на выпадающих списках*/
    .t849__title {
    letter-spacing: 1px !important;
    }
    .t849__header {
    border-top: 0px solid #e6e6e6 !important;
    }
    .t849__wrapper {
    border-bottom: 1px solid #e6e6e6 !important;
    }
    .t849__border{
    height:0px !important;
    }